New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

JSON syntax error in least version of style.json #19

Open
L6TLin opened this Issue Dec 21, 2018 · 1 comment

Comments

Projects
None yet
2 participants
@L6TLin
Copy link

L6TLin commented Dec 21, 2018

As title....
And I have no idea if it is related, https://maputnik.github.io/editor/#0.57/0/0 also can't load OSM Bright style

@pathmapper

This comment has been minimized.

Copy link
Contributor

pathmapper commented Dec 21, 2018

I have no idea if it is related, https://maputnik.github.io/editor/#0.57/0/0 also can't load OSM Bright style

Yes, it is related.

You could load the latest release (v1.8) of the style with the style parameter in Maputnik:

https://maputnik.github.io/editor/?style=https://cdn.jsdelivr.net/gh/openmaptiles/osm-bright-gl-style@v1.8/style.json

Side note:
With the next release of Maputnik we will start to use the release version of the style instead of the master version.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment